Activity log for bug #1044778

Date Who What changed Old value New value Message
2012-09-01 18:09:06 Casey Marshall bug added bug
2012-10-31 22:04:59 Casey Marshall hockeypuck: status Confirmed Fix Committed
2012-10-31 22:06:27 Casey Marshall hockeypuck: assignee Casey Marshall (cmars)
2012-11-01 02:57:31 Casey Marshall hockeypuck: status Fix Committed Fix Released